Bug 1001352 - NetworkManager Bridging Support
NetworkManager Bridging Support
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Fedora Docs QA
: Tracking
Depends On: 998568
Blocks: 1001349
  Show dependency treegraph
 
Reported: 2013-08-26 18:50 EDT by Pete Travis
Modified: 2015-04-11 14:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998568
Environment:
Last Closed: 2015-04-11 14:19:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:50:50 EDT
+++ This bug was initially created as a clone of Bug #998568 +++

This is a tracking bug for Change: NetworkManager Bridging Support
For more details, see: http://fedoraproject.org//wiki/Changes/NetworkManagerBridging

NetworkManager should be able to configure bridge interfaces with commonly used options and recognize their existing configuration on startup without disrupting their operation.

Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/186536.html

Please assess existing documentation for the impact of this Change.
Comment 2 Stephen Wadeley 2015-02-14 12:00:14 EST
Hello


For Fedora 21 this is now here:

http://docs.fedoraproject.org/en-US/Fedora/21/html-single/Networking_Guide/index.html#ch-Configure_Network_Bridging

I will review it again.
Comment 3 Pete Travis 2015-04-11 14:19:46 EDT
This is published and you've been maintaining the section a bunch.  I've done some usage testing, and many users probably have too.  I think we can consider this resolved.

Note You need to log in before you can comment on or make changes to this bug.